{
  "configVersion": 3,
  "enabledGui": false,
  "targetFPSIngameGui": 20,
  "enabledGuiAnimationSpeedup": false,
  "targetFPSIngameGuiAnimated": 120,
  "enabledScreensLegacy": false,
  "targetFPSIngameScreens": 60,
  "enableSignBuffering": false,
  "targetFPSNameTags": 80,
  "enableNametagScreenBuffering": false
}